.min-chart .value {
  display: inline-block;
  line-height: 110px;
  z-index: 2; }
  .min-chart .value:after {
    margin-left: 0.1em;
    font-size: 0.8rem; }

/* Fading Cards CSS */
.fading-front {
  position:relative;
  transition: 0.3s ease-in-out;
  z-index:51;
  width: 100% !important;
}
.fading-back {
  position:absolute;
  transition: 0.3s ease-in-out;
  z-index:50;
  opacity:0;
  width: 100% !important;
}

/* Flip Cards CSS */
.card-flip-container {
  display: grid;
  perspective: 700px;
}

.card-flip {
  display: grid;
  grid-template: 1fr / 1fr;
  grid-template-areas: "frontAndBack";
  transform-style: preserve-3d;
  transition: all 0.7s ease;
}

.card-flip div {
  backface-visibility: hidden;
  transform-style: preserve-3d;
}

.front {
  grid-area: frontAndBack;
}

.back {
  grid-area: frontAndBack;
  transform: rotateY(-180deg);
}

.flipped {
  transform: rotateY(180deg);
}

.light-gray-color{
  background-color: #f5f5f5;
}

.scrollable {
  text-align:justify;
  overflow-y:auto;
}
.btn-masked:after {
  background: #ffffffdd;
}

.stats-chart {
  height:25em;
  width:100%;
}
.stats-chart-tooltip {
  /* font-size:8px;  */
  color:#000;
}

/*    */
.amcharts-amexport-item {
  font-size: 9px;
  height:auto;
  width:auto;
  min-height:23px !important;
  min-width:23px !important;
  padding-top: 2px !important;
}
